.offset-top--7 {
  margin-top: -7px;
}

.offset-top--9 {
  margin-top: -9px;
}

.offset-top--12 {
  margin-top: -12px;
}

.offset-top--13 {
  margin-top: -13px;
}

.offset-top--20 {
  margin-top: -20px;
}

.offset-top--25 {
  margin-top: -25px;
}

.offset-top--30 {
  margin-top: -30px;
}


.offset-top-1 {
  margin-top: 1px;
}

.offset-top-2 {
  margin-top: 2px;
}

.offset-top-3 {
  margin-top: 3px;
}

.offset-top-5 {
  margin-top: 5px;
}

.offset-top-6 {
  margin-top: 6px;
}

.offset-top-7 {
  margin-top: 7px;
}

.offset-top-8 {
  margin-top: 8px;
}

.offset-top-10 {
  margin-top: 10px;
}

.offset-top-12 {
  margin-top: 12px;
}

.offset-top-12-5 {
  margin-top: 12.5px;
}

.offset-top-13 {
  margin-top: 13px;
}

.offset-top-14 {
  margin-top: 14px;
}

.offset-top-15 {
  margin-top: 15px;
}

.offset-top-16 {
  margin-top: 16px;
}

.offset-top-19 {
  margin-top: 19px;
}

.offset-top-20 {
  margin-top: 20px;
}

.offset-top-21 {
  margin-top: 21px;
}

.offset-top-22 {
  margin-top: 22px;
}

.offset-top-25 {
  margin-top: 25px;
}

.offset-top-27 {
  margin-top: 27px;
}

.offset-top-28 {
  margin-top: 28px;
}

.offset-top-29 {
  margin-top: 29px;
}

.offset-top-30 {
  margin-top: 30px;
}

.offset-top-31 {
  margin-top: 31px;
}

.offset-top-32 {
  margin-top: 32px;
}

.offset-top-33 {
  margin-top: 33px;
}

.offset-top-34 {
  margin-top: 34px;
}

.offset-top-35 {
  margin-top: 35px;
}

.offset-top-36 {
  margin-top: 36px;
}

.offset-top-37 {
  margin-top: 37px;
}

.offset-top-40 {
  margin-top: 40px;
}

.offset-top-48 {
  margin-top: 48px;
}

.offset-top-50 {
  margin-top: 50px;
}

.offset-top-54 {
  margin-top: 54px;
}

.offset-top-62 {
  margin-top: 62px;
}

.offset-top-69 {
  margin-top: 69px;
}


.offset-bottom-10 {
  margin-bottom: 10px;
}

.offset-bottom-20 {
  margin-bottom: 20px;
}

.offset-bottom-24 {
  margin-bottom: 24px;
}

.offset-bottom-27 {
  margin-bottom: 27px;
}

.offset-bottom-30 {
  margin-bottom: 30px;
}

.offset-bottom-31 {
  margin-bottom: 31px;
}

.offset-bottom-40 {
  margin-bottom: 40px;
}

.offset-bottom-48 {
  margin-bottom: 48px;
}

.offset-bottom-52 {
  margin-bottom: 52px;
}

.offset-bottom-65 {
  margin-bottom: 65px;
}

.offset-bottom-97 {
  margin-bottom: 97px;
}


.offset-bottom--7 {
  margin-bottom: -7px;
}

.offset-bottom--17 {
  margin-bottom: -17px;
}

.offset-bottom--18 {
  margin-bottom: -18px;
}

.offset-bottom--20 {
  margin-bottom: -20px;
}

.offset-bottom--45 {
  margin-bottom: -45px;
}

.offset-bottom--46 {
  margin-bottom: -46px;
}

.offset-bottom--59 {
  margin-bottom: -59px;
}

.offset-bottom--95 {
  margin-bottom: -95px;
}


.contact-form select {
    background: #fff;
    transform: skewX(-12deg);
    height: 50px;
    font-size: 15px;
}

.contact-form select:focus-visible{
    border-width: 1px;
    border-color: #6eb1a4;
    border-radius: 0;
    outline-width: 0;
    outline-color: #6eb1a4;
}

.contact-form textarea {
    background: #fff;
    transform: skewX(-12deg);
    height: 183px;
    font-size: 15px;
}

.icon-default-wrap-01 {
    padding: 35px 50px 35px 50px;
    background-color: #F9F9F9;
}

@media (max-width: 767px){
    .bottom-0 {
        margin-bottom: 0px;
    }
    .bottom-70 {
        margin-bottom: 70px;
    }
    .bottom-45 {
        margin-bottom: 45px;
    }
}

@media (max-width: 1200px){
    .top-0 {
        margin-top: 0px;
    }
    .bottom-20 {
        margin-bottom: 20px;
    }
}

@media (max-width: 991px){
    .top-45 {
        margin-top: 45px;
    }
    .bottom--30 {
        margin-bottom: -30px;
    }
}

@media (max-width: 768px){
    .top-30 {
        margin-top: 30px;
    }
    .bottom-55 {
        margin-bottom: 55px;
    }
    .bottom-60 {
        margin-bottom: 60px;
    }
}

@media (max-width: 1024px){
    .bottom-110 {
        margin-bottom: 110px;
    }
}

@media (max-width: 770px){
    .top-19 {
        margin-top: 36px;
    }
}
